{
	"name": "form/local/input/order_code/order_code-sales_account1/hdr.json",
	"order_code-sales_account": {
		"field": {
			"ordc": {
				"order_code_id": "",
				"info": "",
				"account_id": "",
				"json_data": {
					"customer_project": "",
					"discount_type": "",
					"project_id": "",
					"transfer_id": ""
				}
			}
		}
	}
}
